[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please allow liblicense 0.8-1 into testing

On Thu, 21 Aug 2008, Marc 'HE' Brockschmidt wrote:

Asheesh Laroia <asheesh@asheesh.org> writes:
liblicense 0.8-1 is a new ABI from upstream (who happens to be me).  It
also fixes a serious bug, #493293 , that makes it fail to read some
licenses and in the same files makes its write meaningless nonsense
instead of a proper piece of license metadata.

Is there any reason not to simply remove this lib from lenny, seeing
that it has no r-deps? The changes are pretty complex due to the fact
that 0.7.1 never made it to testing.

I'd prefer to be able to ship liblicense-cli with lenny, which does depend on liblicense3 (in 0.8-1).

But I'm okay with removing it from lenny outright.

-- Asheesh.

Goodbye, cool world.

Reply to: